import PropTypes from 'prop-types';
import classNames from 'classnames';

function Container(props) {
  return (
    <div className={classNames('container m-auto flex-1', props.className)}>{props.children}</div>
  );
}

Container.propTypes = {
  children: PropTypes.oneOfType([PropTypes.node, PropTypes.arrayOf(PropTypes.node)]),
  className: PropTypes.string
};

export default Container;
